<div class="container">
    <p-tabView>
        <p-tabPanel header="Request">
            <jhi-approval-nota-pembatalan [statustype]="29"></jhi-approval-nota-pembatalan>
        </p-tabPanel>
        <p-tabPanel header="Approve">
            <jhi-approval-nota-pembatalan [statustype]="11"></jhi-approval-nota-pembatalan>
        </p-tabPanel>
        <p-tabPanel header="Not Approve">
            <jhi-approval-nota-pembatalan [statustype]="12"></jhi-approval-nota-pembatalan>
        </p-tabPanel>
    </p-tabView>
</div>
<p-confirmDialog></p-confirmDialog>